Bug 1472132 - Audio output does not automatically switch when current is no longer available
Audio output does not automatically switch when current is no longer available
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
26
x86_64 Linux
unspecified Severity low
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-18 02:52 EDT by William Oprandi
Modified: 2018-05-29 07:31 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-05-29 07:31:36 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description William Oprandi 2017-07-18 02:52:04 EDT
Description of problem:


Version-Release number of selected component (if applicable): 
Fedora 26
Gnome Shell 3.24.2


How reproducible:


Steps to Reproduce:
1. Plug a TV with a HDMI wire
2. Goto gnome-control-center > output > select the TV
3. Unplug the wire
4. Raise or lower the sound via your keyboard

Actual results: The TV / HDMI output is still enabled (displayed below the volume icon). And so there are no sound.


Expected results: The ouput has switched to default computer speaker


Additional info: You have to goback to the control center and select default speaker (the only one available)
Comment 1 Florian Müllner 2017-07-21 08:51:04 EDT
gnome-shell has no business in dealing with sound output devices. My guess would be that this is pulseaudio's job, so reassigning there.
Comment 2 Fedora End Of Life 2018-05-03 05:01:31 EDT
This message is a reminder that Fedora 26 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 26. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '26'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 26 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2018-05-29 07:31:36 EDT
Fedora 26 changed to end-of-life (EOL) status on 2018-05-29. Fedora 26
is no longer maintained, which means that it will not receive any
further security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.